[package]
name = "wasmeld-package"
version = "0.1.0"
edition.workspace = true
rust-version.workspace = true
license.workspace = true

[dependencies]
reqwest.workspace = true
serde.workspace = true
serde_json.workspace = true
semver.workspace = true
sha2.workspace = true
thiserror.workspace = true
toml.workspace = true
wit-component.workspace = true
wit-parser.workspace = true
zip.workspace = true

[dev-dependencies]
tempfile = "3.23.0"

[[bin]]
name = "wasmeld"
path = "src/main.rs"
